Page MenuHomePhabricator

[keyresult] Release MW 1.26
Closed, ResolvedPublic

Description

(project management tracking task)

Subtasks (where work/discussion will happen) will be created and/or marked as blockers of this one.

Event Timeline

greg created this task.Aug 27 2015, 6:02 AM
greg raised the priority of this task from to Medium.
greg updated the task description. (Show Details)
greg added a subscriber: greg.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 27 2015, 6:02 AM
greg set Security to None.
greg removed a project: Release.Sep 22 2015, 2:31 PM
greg updated the task description. (Show Details)Sep 30 2015, 9:27 PM
greg added a subscriber: demon.
greg closed this task as Resolved.Dec 2 2015, 9:37 PM